<%@ page contentType="text/html; charset=UTF-8" %>
<html>
<head>
<title>
hello
</title>
</head>
<body bgcolor="#00ff00">
<h1>

<% /*Begin JSP script–Java code sample–Comment */

java.util.Date today = new java.util.Date();
out.println("Today's date is: " + today);

%>
</h1>
</body>
</html>
